
@charset "utf-8";
/* CSS Document */body{font-size:12px; color:#000; font-family:"宋体", Arial, Helvetica, sans-serif;
background-image:url(images/bg.jpg);
background-position: center top;
background-repeat: no-repeat;
background-attachment: fixed;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53,sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
ul,ol,li,dl,dd,dt{list-style:none;}
a{text-decoration:none; color:#666;}
a:hover{text-decoration:none; color:#23789f;}
a.red:link,a.red:visited,a.red:hover{ color:#23789f;}
fieldset,img{border:0;}
button,input,select,textarea{font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
.clear{ display:block; clear:both;}
.riqi{ float:right; display:block; color:#666; font-family:"宋体";}
.red{ color:#f00;}
.hbg{ background:#f6f6f6;}
.pt15{padding-top:15px;}

.top{width:982px; height:86px; margin:0 auto; font-family:"宋体";}
.logo{width:625px; height:86px; float:left;}
.topright{width:200px; height:76px; float:right; color:#1a7b99;text-align:right; line-height:40px; padding-top:10px;}
.input1{width:138px; height:20px; border:#CCC 1px solid; color:#333; float:left;}
.input2{ cursor:pointer; width:42px; height:22px; background:url(images/sousuo.png) no-repeat; color:#FFF; font-weight:bold; font-size:12px; border:0px;}

.dhbj{background:url(images/dhbj.png) no-repeat; width:982px; height:39px; margin:0 auto; margin-top:3px; font-family:"宋体";}
.menu{width:978px; height:39px; float:left; margin-left:4px; position:relative; z-index:9999;}
.menu ul li{float:left;}
.menu li a{width:92px; height:30px; float:left; display:block; color:#FFF; font-size:14px; text-align:center; padding-top:9px; margin-left:6px; margin-right:8px; font-weight:bold;}
.menu li.thistab a,.menu li a:hover{width:92px; height:30px; float:left; display:block;}

.banner{width:982px; height:260px; margin:0 auto; margin-top:5px;}
.banners{width:982px; height:260px; margin:0 auto; margin-top:5px;}

.conk{width:982px; height:1025px; margin:0 auto; margin-top:8px; font-family:"宋体";}
.cleft{width:730px; height:780px; float:left;}
.cright{width:242px; height:780px; float:left; margin-left:10px;}


.xwleft{ width:730px; height:32px; float:left; background:url(images/xwbj.png) no-repeat;}
.xwleftbh{width:410px; height:32px; float:right;}
.xwleftbhl{width:350px; height:32px; float:left;}
.xwleftbhl ul li{float:left;}
.xwleftbhl li a{float:left; display:block; width:134px; height:27px; color:#000; text-align:left; font-size:14px; padding-top:5px;padding-left:20px;}
.xwleftbhl li.hover a,.xwleftbhl li a:hover{background:url(images/btbj.png) no-repeat; color:#FFF; font-weight:bold; margin-left:10px;}
.xwleftbhr { width:50px; height:20px; float:left; text-align:right; padding-top:6px; padding-right:10px;}
.xwleftbhr a{ color:#23789f; font-size:9px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.xwleftbhr a:hover{text-align:right; color:#23789f; font-size:9px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}


.xwxia{width:728px; height:278px; border:#cfdced solid 1px; float:left;}
.xwxial{width:310px; height:262px; float:left; margin-top:8px; margin-left:8px;}
.xwxiar{width:390px; height:266px; float:left;margin-top:4px; margin-left:12px;}
.xwxiarx{width:385px; height:72px; float:left; border-bottom:#c1e1f0 1px dashed; line-height:22px; padding-left:5px; padding-top:4px;}
.xwxiarx span a{color:#F00;}
.xwxiarx span a:hover{color:#F00;}

.xinwenrx{width:386px; height:185px; float:left;}
.xinwenrx li{float:left; background:url(images/xwxxbj.png) no-repeat; width:375px; height:29px;padding-left:15px; padding-top:5px;}
.xinwenrx li a{color:#000;}
.xinwenrx li a:hover{color:#23789f;}

.xmk{width:730px; height:260px; float:left; margin-top:10px;}
.xmkk{width:730px; height:260px; float:left; margin-top:5px;}
.xmkl{width:322px; height:260px; float:left; }
.xmkr{width:408px; height:260px; float:left;}
.xmklt{width:322px; height:32px; background:url(images/index3_47.png) no-repeat; float:left; }
.xmkltt{width:322px; height:32px; float:left;}

.yhdl{width:230px; height:84px; float:left; margin-left:15px;line-height:30px; margin-top:10px; }

.xmklt1{width:250px; height:32px; float:left;}
.xmklt1 ul li{float:left;}
.xmklt1 li a{float:left; display:block; width:134px; height:27px; color:#000; text-align:left;font-size:14px; padding-top:5px;padding-left:20px;}
.xmklt1 li.hover a,.xmklt1 li a:hover{background:url(images/btbj.png) no-repeat; color:#FFF; font-weight:bold;}
.xmklx{width:320px; height:222px; border:#c1e1f0 1px solid; float:left;}

.xmklx1{width:308px;  float:left; margin-left:10px; margin-top:8px; }
.xmklx1 li{float:left; background:url(images/index3-ry_50.png) no-repeat; width:280px; height:30px;padding-left:15px;  padding-top:5px;}
.xmklx1 li a{color:#000;}
.xmklx1 li a:hover{color:#23789f;}

.xmklx11{width:390px;  float:left; margin-left:10px; margin-top:8px; }
.xmklx11 li{float:left; background:url(images/index3-xm_53.png) no-repeat; width:370px; height:30px;padding-left:15px;  padding-top:5px;}
.xmklx11 li a{color:#000;}
.xmklx11 li a:hover{color:#23789f;}

.xmright{width:408px; height:32px; background:url(images/index3_48.png) no-repeat; float:left;}
.xmrightx{width:407px; height:222px; border-bottom:#c1e1f0 1px solid; border-right:#c1e1f0 1px solid; border-top:#c1e1f0 1px solid; float:left;}

.more { width:50px; height:18px; font-size:12px; float:left; text-align:right; padding-top:8px; padding-right:10px;}
.more a{ color:#23789f; font-size:12px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}
.more a:hover{text-align:right; color:#23789f; font-size:12px; font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;}

.xmklttt{width:408px; height:32px; float:left;}

.xmklt11{width:340px; height:32px; float:left; margin-left:8px;}
.xmklt11 li {float:left; display:block; width:134px;height:27px;background:url(images/btbj.png) no-repeat;text-align:left; padding-left:20px;font-size:14px; padding-top:5px;font-weight:bold; }
.xmklt11 li a{color:#fff;}
.xmklt11 li a:hover{color:#FFF;}

#sites li{ width:134px; height:32px; line-height:32px; overflow:hidden; background:none; padding:0;}
#sites li a{ display:block;width:134px;text-align:left; padding-left:20px;color:#000;height:32px;}
#sites li.hover a{background:url(images/btbj.png) no-repeat; color:#fff;}

/*右侧*/
.ggl{width:240px; height:180px; border:#d0dcea 1px solid; float:left;}
.ztzl{ width:242px; height:120px; background:url(images/ztzl.png) no-repeat; float:left; margin-top:16px;}
.dszxx{width:242px; height:53px; float:left; margin-top:10px;}
.xcp{width:242px; height:377px; float:left; margin-top:10px; background:url(images/xcp.png) no-repeat;}

.gglbt{width:215px; height:28px; font-size:14px; color:#000; font-weight:bold; background:url(images/gglbj.png) no-repeat; padding-left:25px; padding-top:8px; float:left;}
.gglnr{width:240px; height:144px; float:left;}
.gglnr1{width:210px; height:130px; float:left; margin-left:12px; margin-top:6px; }
.gglnr1 li a{width:202px; height:23px; float:left; display:block; background:url(images/gglnrbj.jpg) no-repeat; color:#000;padding-left:8px; padding-top:3px;}
.gglnr1 li a:hover{color:#23789f;}

.ztzl1{width:217px; height:28px; font-size:14px; color:#000; font-weight:bold; padding-left:25px; padding-top:5px; float:left;}
.ztzl2{width:242px; height:80px; float:left;text-align:center;}
.shipin{width:242px; height:170px; float:left; text-align:center; margin-top:4px;}
.ztzlbt{width:217px; height:20px; font-size:14px; color:#000; font-weight:bold; padding-left:25px; padding-top:5px; float:left;}
.yingcai{width:242px; height:128px; float:left; text-align:center; margin-top:45px;}

/*机械设备*/
.xheng{width:982px; height:160px; margin:0 auto; font-family:"宋体";}
.dxgc{width:982px; height:160px; background:url(images/index3-gc_75.png) no-repeat; float:left;}
.dxgcbt{width:982px; height:32px; float:left; padding-top:5px;}
.dxgcbt1{width:902px; height:32px;float:left; font-size:14px; font-weight:bold; color:#fff; padding-left:20px;}
.dxgcbt1 a{color:#fff;}
.dxgcbt1 a:hover{color:#fff;}

.gongcheng{width:962px; height:109px; float:left; margin-left:10px; margin-top:8px;}
.gongcheng li{width:154px; height:109px; float:left; display:block; margin-left:3px; margin-right:3px;}


/*友情链接*/
.yqljbj{ width:242px; height:235px; background:url(images/yqlj.jpg) no-repeat; float:left; margin-top:10px;}
.yqljwz{width:217px; height:28px; font-size:14px; color:#000; font-weight:bold; padding-left:25px; padding-top:5px; float:left;}
.yqljtu{width:232px; height:80px;float:center;margin-left:10px;}
.yqljtu li{width:107px; height:35px; float:left; display:block;margin-right:8px; margin-top:4px;}

.yqlj{width:220px; height:25px;float:left; margin-top:5px;}
.yqlj li{width:89px; height:25px; float:left; display:block;margin-right:5px; margin-top:4px; border:#CCCCCC 1px solid;}
.yqlj li.xiala{width:220px; height:24px;margin-left:10px; border:0;}
.yqlj li.xiala select{width:220px; height:20px;}


/*典型工程*/
.jxsb{width:730px; height:160px; background:url(images/index3_42.jpg) no-repeat; float:left; margin-top:5px; margin-bottom:5px;}
.jxsbbt{width:730px; height:27px; float:left; padding-top:5px;}
.jxsbbt1{width:650px; height:32px;float:left; font-size:14px; font-weight:bold; color:#fff; padding-left:20px;}
.jxsbbt1 a{color:#fff;}
.jxsbbt1 a:hover{color:#fff;}
.jxsbgc{width:710px; height:109px; float:left; margin-left:10px; margin-top:8px;}
.jxsbgc li{width:155px; height:109px; float:left; display:block;}


/*版权*/
.foot{width:982px; height:110px; margin:0 auto; font-family:"宋体"; margin-top:20px;}
.foott{width:982px; height:20px; float:left; background:#00519b; color:#FFF; text-align:center; padding-top:4px;}
.foott a{color:#FFF;}
.foott a:hover{color:#FFF;}
.footx{width:982px; height:76px; float:left; color:#333; text-align:center; line-height:22px; padding-top:14px;}
.menu{ position:relative; z-index:1;}
.menu li{ position:relative;}
.menu li .subnav{margin:37px 0 0 0;padding:0;position:absolute; left:0;z-index:999;display:none;}
.menu li .subnav dt{ width:108px; overflow:hidden;}
.menu li .subnav dt a{ float:none;display:block; margin:0 auto; padding:0;width:92px;height:30px;line-height:30px; font-weight:400;text-align:center;background:#00519B;color:#fff;font-size:12px; overflow:hidden;}
.h5{ clear:both; height:5px; overflow:hidden;}
.h15{ clear:both; height:15px; overflow:hidden;}
.h10{ clear:both; height:10px; overflow:hidden;}
.list_page{text-align:center;margin:10px;}
.list_page a{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;color:#333;}
.list_page span{background:#90CBF9;color:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;}
.list_page b{background:#fff;margin:0px 1px;padding:4px 6px;border:1px solid #90CBF9;color:#333;}
.list_page b input{border:0;margin:0;padding:0;font-size:12px;font-weight:normal;width:12px;vertical-align:middle;text-align:center;}
#kinMaxShow{visibility:hidden;width:100%; height:300px; overflow:hidden;}

#hotpic img { vertical-align: top; border: 0; }
#hotpic { width: 310px; height: 260px; overflow: hidden; margin: 0 auto; }
#NewsPic { position: relative; width: 310px; height: 230px; overflow: hidden; }
    #NewsPic a { overflow: visible; border: 0; text-decoration: none; }
    #NewsPic .Picture { position: absolute; left: 0; top: 0; width:310px; height:230px; }
    #NewsPic .Nav { position: absolute; height: 13px; line-height: 14px; bottom: 0; right: 0; }
        #NewsPic .Nav span { font-size: 12px; font-weight: 400; color: #FFF; float: left; display: block; width: 24px; text-align: center; background: #000; border-left: solid 1px #FFF; cursor: pointer; }
            #NewsPic .Nav span.Normal { color: #FFF; background: #000; filter: Alpha(opacity=50); opacity: .5; }
            #NewsPic .Nav span.Cur { background: #ce0609; color: #FFF; }
#NewsPicTxt { position: relative; width: 310px; height: 30px; line-height:30px;margin: 0;  text-align: center; font-size:12px; color: #000; }
    #NewsPicTxt a{ color:#000; text-decoration:none;}
	#NewsPicTxt a:hover { color: red; }
div.dhbj{ position:relative; z-index:99999;}
div.banner{ position:relative; z-index:0; overflow:hidden;}